@media screen and (max-width: 789px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2854px}
}
@media screen and (min-width: 790px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1545px}
}
@media screen and (max-width: 789px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2592px}
}
@media screen and (min-width: 790px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2016px}
}
@media screen and (max-width: 789px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2833px}
}
@media screen and (min-width: 790px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1559px}
}
@media screen and (max-width: 789px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1302px}
}
@media screen and (min-width: 790px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1471px}
}
@media screen and (max-width: 789px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1868px}
}
@media screen and (min-width: 790px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2336px}
}
@media screen and (max-width: 789px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1439px}
}
@media screen and (min-width: 790px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1636px}
}
@media screen and (max-width: 789px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3447px}
}
@media screen and (min-width: 790px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1774px}
}
@media screen and (max-width: 789px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 9990px}
}
@media screen and (min-width: 790px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 4791px}
}
@media screen and (max-width: 789px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6273px}
}
@media screen and (min-width: 790px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 4234px}
}
@media screen and (max-width: 789px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1351px}
}
@media screen and (min-width: 790px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1620px}
}
@media screen and (max-width: 789px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 861px}
}
@media screen and (min-width: 790px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1051px}
}
@media screen and (max-width: 789px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1770px}
}
@media screen and (min-width: 790px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2194px}
}
@media screen and (max-width: 789px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1582px}
}
@media screen and (min-width: 790px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1338px}
}
@media screen and (max-width: 789px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1074px}
}
@media screen and (min-width: 790px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1244px}
}
@media screen and (max-width: 789px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 562px}
}
@media screen and (min-width: 790px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 983px}
}
@media screen and (max-width: 789px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 975px}
}
@media screen and (min-width: 790px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 971px}
}
@media screen and (max-width: 789px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1094px}
}
@media screen and (min-width: 790px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1027px}
}
@media screen and (max-width: 789px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2055px}
}
@media screen and (min-width: 790px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1911px}
}
@media screen and (max-width: 789px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2273px}
}
@media screen and (min-width: 790px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 4613px}
}
@media screen and (max-width: 789px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 626px}
}
@media screen and (min-width: 790px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1017px}
}
@media screen and (max-width: 789px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 745px}
}
@media screen and (min-width: 790px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1372px}
}
@media screen and (max-width: 789px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 853px}
}
@media screen and (min-width: 790px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1545px}
}
@media screen and (max-width: 789px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1462px}
}
@media screen and (min-width: 790px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1710px}
}
@media screen and (max-width: 789px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3488px}
}
@media screen and (min-width: 790px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 4447px}
}
